#content .blogposts .modarationLine {
	margin-bottom: 5px;
}

#content .blogposts .modarationLine .moderationButton {
	margin-left: 5px;
}

#content .blogposts .posts .postList .post .post_com_block .com_block .pb_titl {
	margin-right: 2px;
}
#content .blogposts .posts .postList .post .post_favorite .post_favorite_titl {
	margin-left: 12px;
}
#content .blogposts .posts .postList .post .post_com_block .com_block {
	margin-right: 5px;
}
#content .blogposts .posts .postList .post .post_views .post_views_titl {
	margin-left: 12px;
	visibility: visible;
}
